@article{Wade1990,
	author = {Wade, Radford},
	journal = {” Biosensors and Bioelectronics},
	number = {3},
	pages = {167--213},
	title = {Biomaterials for Implanted Closed Loop Insulin Delivery System: A Review},
	volume = {5},
	year = {1990},
}
